首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX  ›  Wikipedia

有使用 mediawiki 1.31 的朋友吗

  •  
  •   RiESA · 81 天前 · 778 次点击
    这是一个创建于 81 天前的主题,其中的信息可能已经有所发展或是发生改变。

    如题,之前网站是 1.30 的,上周升级到 1.31 之后,出现了一堆奇奇怪怪的 bug

    一开始也好,都能猜到问题在哪里,缝缝补补也算正常运行

    结果陆续有人反馈移动视图偶尔会出现无法点击,有一定几率打开页面时,整个页面上的链接点击之后不会调整,手动刷新一下又好了,也不知道具体是什么触发的,复现只能靠不停的重复刷新

    不知道是 MediaWiki 的锅,还是 MobileFrontend 扩展的锅,新版本又无法使用老版本的 MobileFrontend,搞得心力交瘁,今天再努力一下,还是不行的话我要认怂回滚了

    2 回复  |  直到 2018-12-01 10:30:45 +08:00
        1
    ipwx   81 天前
    我是 1.26 用户。。。。

    主要是因为各种配套服务好像不是很兼容最新版。比如我布了 Restbase, Mathoid, Parsoid,要升级好麻烦。。。
        2
    RiESA   81 天前
    @ipwx #1 每次升级都好担心各种不兼容
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   862 人在线   最高记录 4385   ·  
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 15ms · UTC 22:20 · PVG 06:20 · LAX 14:20 · JFK 17:20
    ♥ Do have faith in what you're doing.
    沪ICP备16043287号-1